0

Can anyone help? Since moving from Arcmap 10.7 to 10.8
(running Python2.7.18 (v2 ) Window Pop Up message reads: enter image description here

1 Answer 1

1

The error means that the required module is missing. It's a dependency on pywin32 package. You have to install this package. What's win32con module in python? Where can I find it? you will find the solutions to resolve this issue.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.